Increase column size at Paramenters tab

04/26/2013 03:09 PM - Ricardo Memoria

Status: Closed Start date: 04/26/2013

Priority: Normal Due date: 09/11/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

It's not possible to resize the column with the name of the regimen or medicine.

Sometimes the regimen or medicine name is too long and it's not possible for the user to see the full name. It'd be nice if the user

can resize it with the mouse.

History

#1 - 07/11/2013 06:22 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Ricardo Memoria

Implemented as tooltip to avoid user interface resize issues

#2 - 08/06/2013 07:55 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Redirecting to be tested

#3 - 08/13/2013 02:57 PM - Luis Gustavo do Valle Bastos

- File Increase Regimens column.docx added

- Tracker changed from Support to Feature

- Subject changed from Column name should be resizeable to Increase column regimen at Paramenters tab

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Target version changed from Version 1.0 to Version 2.0

To accommodate the full name, increase the size of the column "Regimen" for enrolled cases and expected cases at the Parameters tab, when

entering data by quantity.

See attached.

#4 - 08/28/2013 11:50 AM - Oleksii Kurasov

- Due date set to 08/29/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 09/10/2013 07:17 PM - Luis Gustavo do Valle Bastos

- Subject changed from Increase column regimen at Paramenters tab to Increase column size at Paramenters tab

- Status changed from Resolved to Feedback
- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Further increase the size of the column treatment regimen for both enrolled and expected (mainly).

For expected cases, also increase the size of the column "Percentage of expected cases".

#6 - 09/11/2013 04:34 AM - Oleksii Kurasov

- Due date changed from 08/29/2013 to 09/11/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#7 - 09/12/2013 06:31 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.

Files

Increase Regimens column.docx 152 KB 08/13/2013 Luis Gustavo do Valle Bastos
